<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Shawty Get Loose</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Shawty_Get_Loose"/>
<meta name="wx_page_id" content="1638415"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Shawty Get Loose" id="wxsec1"><h1 class="pagetitle" id="wx1">Shawty Get Loose</h1>

<wx:template id="wx_t1" pagename="Template:Album" page_id="206220"/>
<div style="width: 20em; border:0px solid; float:right; margin-left:1em; margin-bottom:1em;" id="wx2">
<table class="toccolours" style="width:21em; font-size: 95%;border-bottom:0px solid;" id="wx3">
<tr id="wx4">
<th style="font-size: 100%; text-align:center; background: #99CBFF;" colspan="3" id="wx5"><i id="wx6">Shawty Get Loose</i> </th>
</tr>

<tr id="wx7">
<td colspan="3" style="text-align: center;" id="wx8"/>
</tr>

<tr class="hiddenStructure noprint" id="wx9">
<td colspan="3" style="text-align: center;" id="wx10">
<div class="NavFrame" style="font-size:90%; text-align:center; border:0" id="wx11">
<div class="NavHead" style="padding-left:.5em; font-size:95%; background:#EEEEEE" id="wx12"><span style="color:#858585" id="wx13">Copertina alternativa</span></div>
</div>
</td>
</tr>

<tr id="wx14">
<th style="background: #99CBFF;" colspan="3" id="wx15"/>
</tr>

<tr id="wx16">
<td valign="top" id="wx17"><b id="wx18"><a href="/wit/Categoria:Gruppi_musicali" title="Categoria:Gruppi musicali" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali" wx:page_id="27759" id="wx19">Artista</a></b> </td>
<td colspan="2" valign="top" id="wx20"><a href="/wit/Lil_Mama" title="Lil Mama" wx:linktype="known" wx:pagename="Lil_Mama" wx:page_id="1628722" id="wx21">Lil Mama</a> </td>
</tr>

<tr id="wx22">
<td valign="top" id="wx23"><b id="wx24"><a href="/wit/Featuring" title="Featuring" wx:linktype="known" wx:pagename="Featuring" wx:page_id="1119640" id="wx25">Featuring</a></b> </td>
<td colspan="2" valign="top" id="wx26"><a href="/wit/T-Pain" title="T-Pain" wx:linktype="known" wx:pagename="T-Pain" wx:page_id="1312234" id="wx27">T-Pain</a>
<p id="wx28">&amp; <a href="/wit/Chris_Brown" title="Chris Brown" wx:linktype="known" wx:pagename="Chris_Brown" wx:page_id="1322642" id="wx29">Chris Brown</a></p>
</td>
</tr>

<tr id="wx30">
<td valign="top" id="wx31"><b id="wx32">Tipo album</b> </td>
<td colspan="2" valign="top" id="wx33">
<p id="wx34">Singolo</p>
</td>
</tr>

<tr id="wx35">
<td valign="top" style="width:8.5em;" id="wx36"><b id="wx37">Pubblicazione</b> </td>
<td colspan="2" valign="top" id="wx38"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx39"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx40"/></a> <a href="/wit/11_febbraio" title="11 febbraio" wx:linktype="known" wx:pagename="11_febbraio" wx:page_id="4959" id="wx41">11 febbraio</a> <a href="/wit/2008" title="2008" wx:linktype="known" wx:pagename="2008" wx:page_id="55407" id="wx42">2008</a> </td>
</tr>

<tr id="wx43">
<td valign="top" id="wx44"><b id="wx45">Durata</b> </td>
<td colspan="2" valign="top" id="wx46">
<p id="wx47">3 <a href="/wit/Minuto" title="Minuto" wx:linktype="known" wx:pagename="Minuto" wx:page_id="37924" id="wx48">min</a>: 30 <a href="/wit/Secondo" title="Secondo" wx:linktype="known" wx:pagename="Secondo" wx:page_id="8777" id="wx49">sec</a></p>
</td>
</tr>

<tr id="wx50">
<td valign="top" id="wx51"><b id="wx52">Album di provenienza</b> </td>
<td colspan="2" valign="top" id="wx53"><i id="wx54"><a href="/wit/VYP:_Voice_of_the_Young_People" title="VYP: Voice of the Young People" wx:linktype="known" wx:pagename="VYP:_Voice_of_the_Young_People" wx:page_id="1629458" id="wx55">VYP: Voice of the Young People</a></i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx56">
<td valign="top" id="wx57"><b id="wx58">Dischi</b> </td>
<td colspan="2" valign="top" id="wx59">
<p id="wx60">{{{Numero di Dischi}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx61">
<td valign="top" id="wx62"><b id="wx63">Tracce</b> </td>
<td colspan="2" valign="top" id="wx64">
<p id="wx65">{{{Numero di Tracce}}}</p>
</td>
</tr>

<tr id="wx66">
<td valign="top" id="wx67"><b id="wx68"><a href="/wit/Generi_musicali" title="Generi musicali" wx:linktype="known" wx:pagename="Generi_musicali" wx:page_id="2017" id="wx69">Genere</a></b> </td>
<td colspan="2" valign="top" id="wx70"><a href="/wit/Rap" title="Rap" wx:linktype="known" wx:pagename="Rap" wx:page_id="16677" id="wx71">Rap</a>
<p id="wx72">, <a href="/wit/Hip_hop" title="Hip hop" wx:linktype="known" wx:pagename="Hip_hop" wx:page_id="17252" id="wx73">hip hop</a></p>
</td>
</tr>

<tr id="wx74">
<td valign="top" id="wx75"><b id="wx76"><a href="/wit/Categoria:Etichette_discografiche" title="Categoria:Etichette discografiche" wx:linktype="known" wx:pagename="Categoria:Etichette_discografiche" wx:page_id="104888" id="wx77">Etichetta</a></b> </td>
<td colspan="2" valign="top" id="wx78"><a href="/wit/A%26M" title="A&amp;M" wx:linktype="known" wx:pagename="A&amp;M" wx:page_id="1610912" id="wx79">A&amp;M</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx80">
<td valign="top" id="wx81"><b id="wx82">Edizioni</b> </td>
<td colspan="2" valign="top" id="wx83">
<p id="wx84">{{{Edizioni}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx85">
<td valign="top" id="wx86"><b id="wx87"><a href="/wit/Produttore_discografico" title="Produttore discografico" wx:linktype="known" wx:pagename="Produttore_discografico" wx:page_id="790146" id="wx88">Produttore</a></b> </td>
<td colspan="2" valign="top" id="wx89"/>
</tr>

<tr class="hiddenStructure noprint" id="wx90">
<td valign="top" id="wx91"><b id="wx92"><a href="/wit/Arrangiamento" title="Arrangiamento" wx:linktype="known" wx:pagename="Arrangiamento" wx:page_id="133026" id="wx93">Arrangiamenti</a></b> </td>
<td colspan="2" valign="top" id="wx94">
<p id="wx95">{{{Arrangiamenti}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx96">
<td valign="top" id="wx97"><b id="wx98"><a href="/wit/Regista" title="Regista" wx:linktype="known" wx:pagename="Regista" wx:page_id="132986" id="wx99">Regista</a></b> </td>
<td colspan="2" valign="top" id="wx100">
<p id="wx101">{{{Regista}}}</p>
</td>
</tr>

<tr id="wx102">
<td valign="top" id="wx103"><b id="wx104">Registrazione</b> </td>
<td colspan="2" valign="top" id="wx105"><a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx106">2007</a> </td>
</tr>

<tr id="wx107">
<td valign="top" id="wx108"><b id="wx109">Formati</b> </td>
<td colspan="2" valign="top" id="wx110">
<p id="wx111">CD</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx112">
<td valign="top" id="wx113"><b id="wx114">Note</b> </td>
<td colspan="2" valign="top" style="font-size: 90%; line-height:1.5em;" id="wx115"/>
</tr>

<tr class="hiddenStructure noprint" id="wx116">
<th style="text-align:center; background: #99CBFF;" colspan="3" id="wx117"><b id="wx118"><a href="/wit/Certificazione_delle_vendite_di_dischi_musicali" title="Certificazione delle vendite di dischi musicali" wx:linktype="known" wx:pagename="Certificazione_delle_vendite_di_dischi_musicali" wx:page_id="535565" id="wx119">Premi</a></b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx120">
<td valign="top" style="width:7.5em;" id="wx121"><b id="wx122"><a href="/wit/Disco_d%27oro" title="Disco d'oro" wx:linktype="known" wx:pagename="Disco_d'oro" wx:page_id="120821" id="wx123">Dischi d'oro</a></b> </td>
<td colspan="2" valign="top" id="wx124"/>
</tr>

<tr class="hiddenStructure noprint" id="wx125">
<td valign="top" style="width:7.5em;" id="wx126"><b id="wx127"><a href="/wit/Disco_di_platino" title="Disco di platino" wx:linktype="known" wx:pagename="Disco_di_platino" wx:page_id="475537" id="wx128">Dischi di platino</a></b> </td>
<td colspan="2" valign="top" id="wx129"/>
</tr>

<tr class="hiddenStructure noprint" id="wx130">
<td valign="top" style="width:7.5em;" id="wx131"><b id="wx132"><a href="/wit/Disco_di_diamante" title="Disco di diamante" wx:linktype="known" wx:pagename="Disco_di_diamante" wx:page_id="535573" id="wx133">Dischi di diamante</a></b> </td>
<td colspan="2" valign="top" id="wx134">
<p id="wx135">{{{Numero dischi di diamante}}}</p>
</td>
</tr>
</table>

<table class="toccolours" style="width:21em; font-size: 95%; border-top:0px solid;" id="wx136">
<tr id="wx137">
<th style="text-align:center; background: #99CBFF;" colspan="2" id="wx138"><b id="wx139"><a href="/wit/Lil_Mama" title="Lil Mama" wx:linktype="known" wx:pagename="Lil_Mama" wx:page_id="1628722" id="wx140">Lil Mama</a> - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx141">
<td style="width:50%" valign="top" id="wx142"><b id="wx143">Album precedente</b><br id="wx144"/>
<p id="wx145">/</p>
</td>
<td style="width:50%" valign="top" id="wx146"><b id="wx147">Album successivo</b><br id="wx148"/>
<p id="wx149">/</p>
</td>
</tr>

<tr style="text-align:center; font-size:smaller;" id="wx150">
<td style="width:50%" valign="top" id="wx151"><b id="wx152">Singolo precedente</b><br id="wx153"/>
<i id="wx154"><a href="/wit/G-Slide_%28Tour_Bus%29" title="G-Slide (Tour Bus)" wx:linktype="known" wx:pagename="G-Slide_(Tour_Bus)" wx:page_id="1632177" id="wx155">G-Slide (Tour Bus)</a><br id="wx156"/>
 (<a href="/wit/Categoria:Singoli_del_2007" title="Categoria:Singoli del 2007" wx:linktype="known" wx:pagename="Categoria:Singoli_del_2007" wx:page_id="774189" id="wx157">2007</a>)</i> </td>
<td style="width:50%" valign="top" id="wx158"><b id="wx159">Singolo successivo</b><br id="wx160"/>
<i id="wx161"><a href="/wit/L.I.F.E." title="L.I.F.E." wx:linktype="known" wx:pagename="L.I.F.E." wx:page_id="1757312" id="wx162">L.I.F.E.</a><br id="wx163"/>
 (2008)</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx164">
<td style="width:50%" valign="top" id="wx165"><b id="wx166">Video precedente</b><br id="wx167"/>
<p id="wx168">/</p>
</td>
<td style="width:50%" valign="top" id="wx169"><b id="wx170">Video successivo</b><br id="wx171"/>
<p id="wx172">/</p>
</td>
</tr>

<tr id="wx173">
<th style="text-align:center; background: #99CBFF;" colspan="3" id="wx174"><b id="wx175"><a href="/wit/T-Pain" title="T-Pain" wx:linktype="known" wx:pagename="T-Pain" wx:page_id="1312234" id="wx176">T-Pain</a> - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx177">
<td style="width:50%" valign="top" id="wx178"><b id="wx179">Album precedente</b><br id="wx180"/>
<p id="wx181">/</p>
</td>
<td style="width:50%" valign="top" id="wx182"><b id="wx183">Album successivo</b><br id="wx184"/>
<p id="wx185">/</p>
</td>
</tr>

<tr style="text-align:center; font-size:smaller;" id="wx186">
<td style="width:50%" valign="top" id="wx187"><b id="wx188">Singolo precedente</b><br id="wx189"/>
<i id="wx190">Who The Fuck Is That?<br id="wx191"/>
 (2007)</i> </td>
<td style="width:50%" valign="top" id="wx192"><b id="wx193">Singolo successivo</b><br id="wx194"/>
<i id="wx195">The Boss<br id="wx196"/>
 (2008)</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx197">
<td style="width:50%" valign="top" id="wx198"><b id="wx199">Video precedente</b><br id="wx200"/>
<p id="wx201">/</p>
</td>
<td style="width:50%" valign="top" id="wx202"><b id="wx203">Video successivo</b><br id="wx204"/>
<p id="wx205">/</p>
</td>
</tr>

<tr id="wx206">
<th style="text-align:center; background: #99CBFF;" colspan="3" id="wx207"><b id="wx208"><a href="/wit/Chris_Brown" title="Chris Brown" wx:linktype="known" wx:pagename="Chris_Brown" wx:page_id="1322642" id="wx209">Chris Brown</a> - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx210">
<td style="width:50%" valign="top" id="wx211"><b id="wx212">Album precedente</b><br id="wx213"/>
<p id="wx214">/</p>
</td>
<td style="width:50%" valign="top" id="wx215"><b id="wx216">Album successivo</b><br id="wx217"/>
<p id="wx218">/</p>
</td>
</tr>

<tr style="text-align:center; font-size:smaller;" id="wx219">
<td style="width:50%" valign="top" id="wx220"><b id="wx221">Singolo precedente</b><br id="wx222"/>
<i id="wx223">No Air<br id="wx224"/>
 (2008)</i> </td>
<td style="width:50%" valign="top" id="wx225"><b id="wx226">Singolo successivo</b><br id="wx227"/>
<i id="wx228">Down<br id="wx229"/>
 (2008)</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx230">
<td style="width:50%" valign="top" id="wx231"><b id="wx232">Video precedente</b><br id="wx233"/>
<p id="wx234">/</p>
</td>
<td style="width:50%" valign="top" id="wx235"><b id="wx236">Video successivo</b><br id="wx237"/>
<p id="wx238">/</p>

<p id="wx239">}}</p>
</td>
</tr>

<tr id="wx240">
<td style="background:#EFEFEF; border-top:1px solid #AAA; text-align:center" colspan="3" id="wx241"><small id="wx242"><i id="wx243">Si invita a seguire lo schema del <a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" wx:fragment="Guida_Album" id="wx244">Progetto Musica</a></i></small> </td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx245"><b id="wx246">Shawty Get Loose</b> è il terzo singolo della rapper americana <a href="/wit/Lil_Mama" title="Lil Mama" wx:linktype="known" wx:pagename="Lil_Mama" wx:page_id="1628722" id="wx247">Lil Mama</a>. Il singolo è stato estratto dal suo album di debutto <a href="/wit/Voice_of_the_Young_People" title="Voice of the Young People" wx:linktype="known" wx:pagename="Voice_of_the_Young_People" wx:page_id="1757324" id="wx248">Voice of the Young People</a> e è stato prodotto in collaborazione con <a href="/wit/T-Pain" title="T-Pain" wx:linktype="known" wx:pagename="T-Pain" wx:page_id="1312234" id="wx249">T-Pain</a> (che canta una parte della canzone), e da <a href="/wit/Chris_Brown" title="Chris Brown" wx:linktype="known" wx:pagename="Chris_Brown" wx:page_id="1322642" id="wx250">Chris Brown</a> (che canta il ritornello).</p>

<a id="Video" name="Video"/>
<wx:section level="2" title="Video" id="wxsec2"><h2 id="wx251">Video</h2>

<p id="wx252">Il video è stato girato a <a href="/wit/Miami" title="Miami" wx:linktype="known" wx:pagename="Miami" wx:page_id="318207" id="wx253">Miami</a> ed è stato dedicato alla madre morta il 15 Dicembre 2007. Il video molto futuristico si ambienta in una sottospecie di studio di registrazione molto tecnologico,in cui possiamo vedere solo <a href="/wit/T-Pain" title="T-Pain" wx:linktype="known" wx:pagename="T-Pain" wx:page_id="1312234" id="wx254">T-Pain</a>. <a href="/wit/Chris_Brown" title="Chris Brown" wx:linktype="known" wx:pagename="Chris_Brown" wx:page_id="1322642" id="wx255">Chris Brown</a> e <a href="/wit/Lil_Mama" title="Lil Mama" wx:linktype="known" wx:pagename="Lil_Mama" wx:page_id="1628722" id="wx256">Lil Mama</a> si trovano in un corridoio mentre cantano,oppure le loro facce appaionosu dei schermi televisivi. Infine Lil Mama e Brown,ballano in una sala.</p>

<wx:template id="wx_t2" pagename="Template:Lil_Mama" page_id="1639271"/>
<table class="navbox collapsible autocollapse nowraplinks" style="margin:auto; width:100%; clear:both; border: 1px solid #aaa; padding: 2px;" id="wx257">
<tr id="wx258">
<th colspan="2" style="width:100%; background:#ccf; font-size:90%;" id="wx259">
<div style="float:left; width:6em; text-align:left; padding:0 10px;" id="wx260">
<div class="noprint plainlinks" style="background-color:transparent; padding:0; font-size:xx-small; color:#000000; white-space:nowrap;" id="wx261"><a href="/wit/Template:Lil_Mama" title="Template:Lil Mama" wx:linktype="known" wx:pagename="Template:Lil_Mama" wx:page_id="1639271" id="wx262"><span title="Vedi il template." id="wx263">v</span></a>
<p id="wx264"> <span style="font-size:80%;" id="wx265">•</span> <a href="/wit/Discussioni_template:Lil_Mama" class="new" title="Discussioni template:Lil Mama" wx:linktype="unknown" wx:pagename="Discussioni_template:Lil_Mama" id="wx266"><span style="color:#002bb8;" title="Discuti del template." id="wx267">d</span></a> <span style="font-size:80%;" id="wx268">•</span> <a href="http://wit/wit/index.php?title=Template:Lil_Mama&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx269"><span style="color:#002bb8;" title="Per modificare il template. Usa l'anteprima prima di salvare." id="wx270">m</span></a></p>
</div>
</div>

<span style="font-size:110%;" id="wx271"><a href="/wit/Lil_Mama" title="Lil Mama" wx:linktype="known" wx:pagename="Lil_Mama" wx:page_id="1628722" id="wx272">Lil Mama</a></span></th>
</tr>

<tr id="wx273">
<th style="background:#ddf; white-space:nowrap; padding:0 10px; font-size:90%;" id="wx274">
<p id="wx275">Albums</p>
</th>
<td style="width:100%; font-size:90%; text-align:center;" colspan="1" id="wx276"><i id="wx277"><a href="/wit/VYP:_Voice_of_the_Young_People" title="VYP: Voice of the Young People" wx:linktype="known" wx:pagename="VYP:_Voice_of_the_Young_People" wx:page_id="1629458" id="wx278">VYP: Voice of the Young People</a></i></td>
</tr>

<tr id="wx279">
<th style="background:#ddf; white-space:nowrap; padding:0 10px; font-size:90%;" id="wx280">
<p id="wx281">Singles</p>
</th>
<td style="width:100%; font-size:90%; text-align:center;background:#f7f7f7;" colspan="1" id="wx282">
<p id="wx283">"<a href="/wit/Lip_Gloss" title="Lip Gloss" wx:linktype="known" wx:pagename="Lip_Gloss" wx:page_id="1629494" id="wx284">Lip Gloss</a>"<span style="font-weight:bold;" id="wx285"> ·</span> "<a href="/wit/G-Slide_%28Tour_Bus%29" title="G-Slide (Tour Bus)" wx:linktype="known" wx:pagename="G-Slide_(Tour_Bus)" wx:page_id="1632177" id="wx286">G-Slide (Tour Bus)</a>"<span style="font-weight:bold;" id="wx287"> ·</span> "<a href="/wit/Shawty_Get_Loose" title="Shawty Get Loose" wx:linktype="self" wx:pagename="Shawty_Get_Loose" wx:page_id="1638415" id="wx288">Shawty Get Loose</a>"<span style="font-weight:bold;" id="wx289"> ·</span> "<a href="/wit/L.I.F.E." title="L.I.F.E." wx:linktype="known" wx:pagename="L.I.F.E." wx:page_id="1757312" id="wx290">L.I.F.E.</a>"</p>
</td>
</tr>

<tr id="wx291">
<th style="background:#ddf; white-space:nowrap; padding:0 10px; font-size:90%;" id="wx292">
<p id="wx293">Altri singoli</p>
</th>
<td style="width:100%; font-size:90%; text-align:center;" colspan="1" id="wx294">
<p id="wx295">"<a href="/wit/Girlfriend_%28Avril_Lavigne%29" title="Girlfriend (Avril Lavigne)" wx:linktype="known" wx:pagename="Girlfriend_(Avril_Lavigne)" wx:page_id="798444" id="wx296">Girlfriend Remix</a>"<span style="font-weight:bold;" id="wx297"> ·</span> "Just Fine"</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Template:Chris_Brown" page_id="1362504"/>
<div class="NavFrame" style="clear:left" id="wx298">
<div class="NavHead" style="background:#8899ff; text-align:center" id="wx299"><a href="/wit/Chris_Brown" title="Chris Brown" wx:linktype="known" wx:pagename="Chris_Brown" wx:page_id="1322642" id="wx300"><span style="color:white" id="wx301">Chris Brown</span></a></div>

<div class="NavContent" style="text-align:left" id="wx302">
<table style="margin:0 auto; clear:both;text-align:center;width:100%;" align="center" class="toccolours" id="wx303">
<tr id="wx304">
<th style="font-size:90%;" bgcolor="#8899ff" id="wx305"><a href="/wit/Discografia_di_Chris_Brown" title="Discografia di Chris Brown" wx:linktype="known" wx:pagename="Discografia_di_Chris_Brown" wx:page_id="1367711" id="wx306"><span style="color: white" id="wx307">Discografia</span></a> </th>
</tr>

<tr id="wx308">
<td style="font-size:90%;" id="wx309"><b id="wx310">Albums, EPs, Raccolte:</b> <i id="wx311"><a href="/wit/Chris_Brown_%28album%29" title="Chris Brown (album)" wx:linktype="known" wx:pagename="Chris_Brown_(album)" wx:page_id="1366080" id="wx312">Chris Brown</a></i>
<p id="wx313">, <i id="wx314"><a href="/wit/Exclusive_%28album%29" class="new" title="Exclusive (album)" wx:linktype="unknown" wx:pagename="Exclusive_(album)" id="wx315">Exclusive</a></i></p>
</td>
</tr>

<tr id="wx316">
<td style="font-size:90%;" id="wx317">
<p id="wx318">Singoli: <b id="wx319"><i id="wx320"><a href="/wit/Run_It%21" title="Run It!" wx:linktype="known" wx:pagename="Run_It!" wx:page_id="1362640" id="wx321">Run It!</a></i>, <i id="wx322"><a href="/wit/Yo_%28Excuse_Me_Miss%29" title="Yo (Excuse Me Miss)" wx:linktype="known" wx:pagename="Yo_(Excuse_Me_Miss)" wx:page_id="1364434" id="wx323">Yo (Excuse Me Miss)</a></i>, <i id="wx324"><a href="/wit/Gimme_That" title="Gimme That" wx:linktype="known" wx:pagename="Gimme_That" wx:page_id="1364571" id="wx325">Gimme That</a></i>, <i id="wx326"><a href="/wit/Say_Goodbye" title="Say Goodbye" wx:linktype="known" wx:pagename="Say_Goodbye" wx:page_id="1365622" id="wx327">Say Goodbye</a></i>, <i id="wx328"><a href="/wit/Wall_To_Wall" title="Wall To Wall" wx:linktype="known" wx:pagename="Wall_To_Wall" wx:page_id="1362443" id="wx329">Wall To Wall</a></i>, <i id="wx330"><a href="/wit/Kiss_Kiss" title="Kiss Kiss" wx:linktype="known" wx:pagename="Kiss_Kiss" wx:page_id="1356000" id="wx331">Kiss Kiss</a></i>, <i id="wx332"><a href="/wit/With_You" class="new" title="With You" wx:linktype="unknown" wx:pagename="With_You" id="wx333">With You</a></i>, <i id="wx334"><a href="/wit/Picture_Perfect" class="new" title="Picture Perfect" wx:linktype="unknown" wx:pagename="Picture_Perfect" id="wx335">Picture Perfect</a></i></b></p>
</td>
</tr>

<tr id="wx336">
<td style="font-size:90%;" id="wx337">
<p id="wx338">Singoli ospite: <b id="wx339"><i id="wx340"><a href="/wit/Shortie_Like_Mine" class="new" title="Shortie Like Mine" wx:linktype="unknown" wx:pagename="Shortie_Like_Mine" id="wx341">Shortie Like Mine</a></i>, <i id="wx342"><a href="/wit/Jordin_Sparks#Discografia" title="Jordin Sparks" wx:linktype="known" wx:pagename="Jordin_Sparks" wx:page_id="1393843" wx:fragment="Discografia" id="wx343">No Air</a></i></b></p>
</td>
</tr>

<tr id="wx344">
<th style="font-size:90%;" bgcolor="8899ff" id="wx345"><span style="color: white" id="wx346">Voci correlate</span> </th>
</tr>

<tr id="wx347">
<td style="font-size:90%;" id="wx348"><a href="/wit/Jive_Records" class="new" title="Jive Records" wx:linktype="unknown" wx:pagename="Jive_Records" id="wx349">Jive Records</a>
<p id="wx350">, <a href="/wit/T-Pain" title="T-Pain" wx:linktype="known" wx:pagename="T-Pain" wx:page_id="1312234" id="wx351">T-Pain</a>, <a href="/wit/Bow_Wow" title="Bow Wow" wx:linktype="known" wx:pagename="Bow_Wow" wx:page_id="1373806" id="wx352">Bow Wow</a>, <a href="/wit/Rihanna" title="Rihanna" wx:linktype="known" wx:pagename="Rihanna" wx:page_id="595450" id="wx353">Rihanna</a>, <a href="/wit/Ne-Yo" title="Ne-Yo" wx:linktype="known" wx:pagename="Ne-Yo" wx:page_id="1055104" id="wx354">Ne-Yo</a></p>
</td>
</tr>

<tr id="wx355">
<th align="center" bgcolor="8899ff" colspan="3" id="wx356"><small id="wx357"><b id="wx358"><a href="/wit/Progetto:Musica/Hip_hop" class="new" title="Progetto:Musica/Hip hop" wx:linktype="unknown" wx:pagename="Progetto:Musica/Hip_hop" id="wx359"><font color="white" id="wx360">Visita la pagina del Progetto Hip Hop</font></a> <font color="white" id="wx361">· <a href="/wit/Discussioni_progetto:Musica/Hip_hop" class="new" title="Discussioni progetto:Musica/Hip hop" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Musica/Hip_hop" id="wx362"><font color="white" id="wx363">Visita 'The Corner' - il nostro bar</font></a></font></b></small></th>
</tr>
</table>
</div>
</div>

<wx:templateend start="wx_t3"/>
<wx:template id="wx_t4" pagename="Template:T-Pain" page_id="1350172"/>
<div class="NavFrame" style="clear:left" id="wx364">
<div class="NavHead" style="background:#8899ff; text-align:center" id="wx365"><a href="/wit/T-Pain" title="T-Pain" wx:linktype="known" wx:pagename="T-Pain" wx:page_id="1312234" id="wx366"><span style="color:white" id="wx367">T-Pain</span></a></div>

<div class="NavContent" style="text-align:left" id="wx368">
<table style="margin:0 auto; clear:both;text-align:center;width:100%;" align="center" class="toccolours" id="wx369">
<tr id="wx370">
<th style="font-size:90%;" bgcolor="#8899ff" id="wx371"><a href="/wit/Discografia_di_T-Pain" title="Discografia di T-Pain" wx:linktype="known" wx:pagename="Discografia_di_T-Pain" wx:page_id="1350204" id="wx372"><span style="color: white" id="wx373">Discografia</span></a> </th>
</tr>

<tr id="wx374">
<td style="font-size:90%;" id="wx375"><b id="wx376">Albums, EPs, Raccolte:</b> <i id="wx377"><a href="/wit/Rappa_Ternt_Sanga" title="Rappa Ternt Sanga" wx:linktype="known" wx:pagename="Rappa_Ternt_Sanga" wx:page_id="1332908" id="wx378">Rappa Ternt Sanga</a>, <a href="/wit/Epiphany_%28album%29" title="Epiphany (album)" wx:linktype="known" wx:pagename="Epiphany_(album)" wx:page_id="1327224" id="wx379">Epiphany</a></i> </td>
</tr>

<tr id="wx380">
<td style="font-size:90%;" id="wx381"><b id="wx382">Singoli:</b> <i id="wx383"><a href="/wit/I%27m_Sprung" title="I'm Sprung" wx:linktype="known" wx:pagename="I'm_Sprung" wx:page_id="1344545" id="wx384">I'm Sprung</a>, <a href="/wit/I%27m_In_Luv_%28Wit_A_Stripper%29" title="I'm In Luv (Wit A Stripper)" wx:linktype="known" wx:pagename="I'm_In_Luv_(Wit_A_Stripper)" wx:page_id="1344659" id="wx385">I'm In Luv (Wit A Stripper)</a>, <a href="/wit/Buy_U_A_Drank_%28Shawty_Snappin%27%29" title="Buy U A Drank (Shawty Snappin')" wx:linktype="known" wx:pagename="Buy_U_A_Drank_(Shawty_Snappin')" wx:page_id="1337632" id="wx386">Buy U A Drank (Shawty Snappin')</a>, <a href="/wit/Bartender" title="Bartender" wx:linktype="known" wx:pagename="Bartender" wx:page_id="1344716" id="wx387">Bartender</a></i> </td>
</tr>

<tr id="wx388">
<td style="font-size:90%;" id="wx389"><b id="wx390">Singoli ospite:</b> <i id="wx391"><a href="/wit/U_And_Dat" title="U And Dat" wx:linktype="known" wx:pagename="U_And_Dat" wx:page_id="1354132" id="wx392">U And Dat</a>, <a href="/wit/I%27m_A_Flirt_%28Remix%29" title="I'm A Flirt (Remix)" wx:linktype="known" wx:pagename="I'm_A_Flirt_(Remix)" wx:page_id="1354672" id="wx393">I'm A Flirt (Remix)</a>, <a href="/wit/Outta_My_System" class="new" title="Outta My System" wx:linktype="unknown" wx:pagename="Outta_My_System" id="wx394">Outta My System</a>, <a href="/wit/Shawty" title="Shawty" wx:linktype="known" wx:pagename="Shawty" wx:page_id="1345543" id="wx395">Shawty</a>, <a href="/wit/Cyclone" title="Cyclone" wx:linktype="known" wx:pagename="Cyclone" wx:page_id="1360028" id="wx396">Cyclone</a>, <a href="/wit/Kiss_Kiss" title="Kiss Kiss" wx:linktype="known" wx:pagename="Kiss_Kiss" wx:page_id="1356000" id="wx397">Kiss Kiss</a>, <a href="/wit/I%27m_So_Hood" title="I'm So Hood" wx:linktype="known" wx:pagename="I'm_So_Hood" wx:page_id="1359539" id="wx398">I'm So Hood</a>, <a href="/wit/Good_Life" class="new" title="Good Life" wx:linktype="unknown" wx:pagename="Good_Life" id="wx399">Good Life</a></i>
<p id="wx400">, <i id="wx401"><a href="/wit/Low_%28Flo_Rida%29" title="Low (Flo Rida)" wx:linktype="known" wx:pagename="Low_(Flo_Rida)" wx:page_id="1780550" id="wx402">Low</a></i></p>
</td>
</tr>

<tr id="wx403">
<th style="font-size:90%;" bgcolor="8899ff" id="wx404"><span style="color: white" id="wx405">Voci correlate</span> </th>
</tr>

<tr id="wx406">
<td style="font-size:90%;" id="wx407"><a href="/wit/Konvict_Muzik" class="new" title="Konvict Muzik" wx:linktype="unknown" wx:pagename="Konvict_Muzik" id="wx408">Konvict Muzik</a>
<p id="wx409">, <a href="/wit/Jive_Records" class="new" title="Jive Records" wx:linktype="unknown" wx:pagename="Jive_Records" id="wx410">Jive Records</a></p>
</td>
</tr>

<tr id="wx411">
<th align="center" bgcolor="8899ff" colspan="3" id="wx412"><small id="wx413"><b id="wx414"><a href="/wit/Progetto:Musica/Hip_hop" class="new" title="Progetto:Musica/Hip hop" wx:linktype="unknown" wx:pagename="Progetto:Musica/Hip_hop" id="wx415"><font color="white" id="wx416">Visita la pagina del Progetto Hip Hop</font></a> <font color="white" id="wx417">· <a href="/wit/Discussioni_progetto:Musica/Hip_hop" class="new" title="Discussioni progetto:Musica/Hip hop" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Musica/Hip_hop" id="wx418"><font color="white" id="wx419">Visita l'Auditorium - il nostro bar</font></a></font></b></small></th>
</tr>
</table>
</div>
</div>

<wx:templateend start="wx_t4"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Shawty_Get_Loose" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx420">Categorie</a>: <span dir="ltr" id="wx421"><a href="/wit/Categoria:Singoli_di_Lil_Mama" title="Categoria:Singoli di Lil Mama" wx:linktype="known" wx:pagename="Categoria:Singoli_di_Lil_Mama" wx:page_id="1649766" id="wx422">Singoli di Lil Mama</a></span> | <span dir="ltr" id="wx423"><a href="/wit/Categoria:Singoli_di_T-Pain" title="Categoria:Singoli di T-Pain" wx:linktype="known" wx:pagename="Categoria:Singoli_di_T-Pain" wx:page_id="1342906" id="wx424">Singoli di T-Pain</a></span> | <span dir="ltr" id="wx425"><a href="/wit/Categoria:Singoli_di_Chris_Brown" title="Categoria:Singoli di Chris Brown" wx:linktype="known" wx:pagename="Categoria:Singoli_di_Chris_Brown" wx:page_id="1356010" id="wx426">Singoli di Chris Brown</a></span> | <span dir="ltr" id="wx427"><a href="/wit/Categoria:Singoli_del_2007" title="Categoria:Singoli del 2007" wx:linktype="known" wx:pagename="Categoria:Singoli_del_2007" wx:page_id="774189" id="wx428">Singoli del 2007</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Shawty_Get_Loose" class="external" wx:linktype="interwiki" wx:pagename="en:Shawty_Get_Loose" id="wx429">English</a> | <a href="http://pt.wikipedia.org/wiki/Shawty_Get_Loose" class="external" wx:linktype="interwiki" wx:pagename="pt:Shawty_Get_Loose" id="wx430">Português</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Tipo album">
<p id="wx431">Singolo</p>
</wx:argument><wx:argument name="Titolo">
<p id="wx432">Shawty Get Loose</p>
</wx:argument><wx:argument name="Nome Artista">
<a href="/wit/Lil_Mama" title="Lil Mama" wx:linktype="known" wx:pagename="Lil_Mama" wx:page_id="1628722" id="wx433">Lil Mama</a>
</wx:argument><wx:argument name="Featuring">
<a href="/wit/T-Pain" title="T-Pain" wx:linktype="known" wx:pagename="T-Pain" wx:page_id="1312234" id="wx434">T-Pain</a>
<p id="wx435">&amp; <a href="/wit/Chris_Brown" title="Chris Brown" wx:linktype="known" wx:pagename="Chris_Brown" wx:page_id="1322642" id="wx436">Chris Brown</a></p>
</wx:argument><wx:argument name="Data">
<a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx437"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx438"/></a> <a href="/wit/11_febbraio" title="11 febbraio" wx:linktype="known" wx:pagename="11_febbraio" wx:page_id="4959" id="wx439">11 febbraio</a> <a href="/wit/2008" title="2008" wx:linktype="known" wx:pagename="2008" wx:page_id="55407" id="wx440">2008</a>
</wx:argument><wx:argument name="Etichetta">
<a href="/wit/A%26M" title="A&amp;M" wx:linktype="known" wx:pagename="A&amp;M" wx:page_id="1610912" id="wx441">A&amp;M</a>
</wx:argument><wx:argument name="Produttore"/><wx:argument name="Durata">
<p id="wx442">3 <a href="/wit/Minuto" title="Minuto" wx:linktype="known" wx:pagename="Minuto" wx:page_id="37924" id="wx443">min</a>: 30 <a href="/wit/Secondo" title="Secondo" wx:linktype="known" wx:pagename="Secondo" wx:page_id="8777" id="wx444">sec</a></p>
</wx:argument><wx:argument name="Formati">
<p id="wx445">CD</p>
</wx:argument><wx:argument name="Genere Musicale">
<a href="/wit/Rap" title="Rap" wx:linktype="known" wx:pagename="Rap" wx:page_id="16677" id="wx446">Rap</a>
<p id="wx447">, <a href="/wit/Hip_hop" title="Hip hop" wx:linktype="known" wx:pagename="Hip_hop" wx:page_id="17252" id="wx448">hip hop</a></p>
</wx:argument><wx:argument name="Album di provenienza">
<a href="/wit/VYP:_Voice_of_the_Young_People" title="VYP: Voice of the Young People" wx:linktype="known" wx:pagename="VYP:_Voice_of_the_Young_People" wx:page_id="1629458" id="wx449">VYP: Voice of the Young People</a>
</wx:argument><wx:argument name="Registrato">
<a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx450">2007</a>
</wx:argument><wx:argument name="Note"/><wx:argument name="Numero dischi di platino"/><wx:argument name="Numero dischi d'oro"/><wx:argument name="Seconda discografia">
<a href="/wit/T-Pain" title="T-Pain" wx:linktype="known" wx:pagename="T-Pain" wx:page_id="1312234" id="wx451">T-Pain</a>
</wx:argument><wx:argument name="singolo precedente">
<a href="/wit/G-Slide_%28Tour_Bus%29" title="G-Slide (Tour Bus)" wx:linktype="known" wx:pagename="G-Slide_(Tour_Bus)" wx:page_id="1632177" id="wx452">G-Slide (Tour Bus)</a> <br id="wx453"/>
<p id="wx454">(<a href="/wit/Categoria:Singoli_del_2007" title="Categoria:Singoli del 2007" wx:linktype="known" wx:pagename="Categoria:Singoli_del_2007" wx:page_id="774189" id="wx455">2007</a>)</p>
</wx:argument><wx:argument name="singolo successivo">
<a href="/wit/L.I.F.E." title="L.I.F.E." wx:linktype="known" wx:pagename="L.I.F.E." wx:page_id="1757312" id="wx456">L.I.F.E.</a> <br id="wx457"/>
<p id="wx458">(2008)</p>
</wx:argument><wx:argument name="singolo precedente2">
<p id="wx459">Who The Fuck Is That?<br id="wx460"/>
(2007)</p>
</wx:argument><wx:argument name="singolo successivo2">
<p id="wx461">The Boss<br id="wx462"/>
(2008)</p>
</wx:argument><wx:argument name="Terza discografia">
<a href="/wit/Chris_Brown" title="Chris Brown" wx:linktype="known" wx:pagename="Chris_Brown" wx:page_id="1322642" id="wx463">Chris Brown</a>
</wx:argument><wx:argument name="singolo precedente3">
<p id="wx464">No Air<br id="wx465"/>
(2008)</p>
</wx:argument><wx:argument name="singolo successivo3">
<p id="wx466">Down<br id="wx467"/>
(2008)</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"/>
</html>
